@charset "utf-8";
/* CSS Document */

/* Barre vertical */
blockquote { 
	clear:both;
	position:relative;
	background:#fefefe;
	font-size: 0.9em; 
	text-align: justify;
	border-left:2px solid #ccc;
	margin: 0px 0.3rem 2rem 0.1rem; 
	padding:0px 15px 0px 12px;
} 

blockquote td { text-align:center; margin-top:5px; color:#97146e; }
blockquote .left-bk { float:left; margin:0; margin: 0px 6px 0px 0px; }
blockquote .right-bk { float:right; margin:0; margin: 0px 6px 0px 0px; }
blockquote .team-leader-title-bk { text-align:center; font-size:0.9em; }
blockquote .team-leader-name-bk { text-align:center; font-size:0.9rem; line-height:1.35rem; }







